
Foreman - Bug #6953

Fix bad internationalization calls in User

08/06/2014 07:53 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Internationalization   

Target version: 1.6.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1656

  

Description

Related issues:

Related to Foreman - Feature #3272: Separate internal admin account from user... Closed 10/16/2013

Associated revisions

Revision fbea42c9 - 08/07/2014 04:21 AM - David Davis

Fixes #6953 - Fixing N_() calls in the User model

History

#1 - 08/06/2014 07:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1656 added

- Pull request deleted ()

#2 - 08/06/2014 08:16 AM - Dominic Cleal

- Related to Feature #3272: Separate internal admin account from user admin accounts added

#3 - 08/06/2014 08:17 AM - Dominic Cleal

- Category set to Internationalization

- translation missing: en.field_release set to 10

#4 - 08/07/2014 05:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fbea42c9b3fb044d01dadd96d45252a6c01bba1c.
